<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Success</title>
    <meta http-equiv="refresh" content="5;url=/profile" />
</head>
<body>


<h2>Password Confirmation Page</h2>

<p>You have successfully changed your password!</p>
<br>
<p>Redirecting to your profile in 5 seconds...</p>

</body>
</html>